#table_captcha, #table_captcha td 
{
	margin-top: 10px;
	margin-bottom: 10px;
	border-style: hidden;
	border-collapse: collapse;
	border-style: hidden;
	border-collapse: separate;
	text-align: left;
}
.ligne_0 
{
	background-color: #dfe5f5;
}
.ligne_1 
{
	background-color: #edf1f8;
}
.actif 
{
	color: blue;
	font-weight: bold;
}
.inactif 
{
	color: red;
	font-weight: bold;
}
h2 
{
	color: #1071b6;
	font-family: Arial,Helvetica,sans-serif;
	letter-spacing:1.1px;
	font-variant:small-caps;
	font-weight:bold;
	font-size:16px;
	margin-top:0;
}
.profil_cellule_float
 {
    float: left;
    width: 47%;
    border: 1px solid #CCDFEF;
    max-height: 30%;
    margin-bottom: 1%;
    margin-left: 1%;
    margin-right: 1%;
    height: 250px;
}
.profil_cellule 
{
    margin-left: 49%;
    margin-bottom: 1%;
    margin-right: 1%;
    width: 47%;
    border: 1px solid #CCDFEF;
    height: 250px;
}
.profil_ligne
 {
    width: 95%;
    margin-left: 1%;
    border: 1px solid #CCDFEF;
    margin-bottom: 1%;
}
.avatar 
{
    margin-left: 10%;
    float: left;
    min-width: 150px;
    min-height: 130px;
}
/* logo */
#logoframe 
{ 
	float: left;
	padding: 0;
	margin: 0 0 0 0;
	margin-left: 40px;
	margin-top: 10px;
	width: 400px; 
}
.login_fields3
{
	float: right;
}
.marge 
{
	margin-right: 30px;
}
.marge_p
{
	margin-right: 5px;
}

/* datepicker */
.marge_u10
{
	margin-top: 10px;
}
.marge_u10l20
{
	margin-top: 10px;
	margin-left: 20px;
}
.width_30pc
{
	width: 30%;
}
div.inline
{
	float: left;
}

/* menu connecté */
.smalltext
{
	font-size: 8pt;
	color: #b5b5b5;
	margin: 0 5px 0 0;
}
.profile_img
{
  background-image:          url(../../../../console/includes/icones/mon_compte.png);
}
.admin_img
{
  background-image:          url(../../../../console/includes/icones/wrench_orange.png);
}
.contact_img
{
  background-image:          url(../../../../console/includes/icones/contact.png);
}
.tools_img
{
  background-image:          url(../../../../console/includes/icones/wand.png);
}
.user_img
{
  padding:                   0 0 0 0;
  padding-left: 35px;
  margin:                    5px 5px 0 0;
  background-repeat:         no-repeat;

  border:                    0;
  height:                    50px;
}
.ddi
{
  background:                url(../../../../console/includes/icones/fav_open.gif); /*no-repeat; -10px 0px;*/
  width:                     12px;
  margin:                    1px 0 0 0;
  position:                  relative;
  height:                    12px;
}
.dda
{
  background:                url(../../../../console/includes/icones/fav_open2.gif); /*no-repeat 100% -24px;*/
  width:                     12px;
  margin:                    1px 0 0 0;
  position:                  relative;
  height:                    12px;
}
.subtabs 
{
  float: center;
  width: 95%;
  border-color: #5b5b5b;
}
.tabs 
{
  float: center;
  width: 95%;
  border-color: #5b5b5b;
}
.se_topic_title
{
  width: 95%;
}
#logosociete
{
	border: 1px solid #E7E7E7;
    background-color: white;
}
input[type="submit"]
{
	border-radius:5px;
	vertical-align: middle;
	background-color: #46719B;
    color:#fff;
    /*background: transparent url('images/monimage.png') no-repeat top left;*/
    width:75px;
    /*height:23px;*/
	font-family: Arial,Helvetica,sans-serif;
    font-size: 10pt;
	font-weight: bold;
}
#ok_connexion3
{
	width:30px;
	height:20px;
}
input[type="button"] 
{
	border-radius:5px;
	vertical-align: middle;
	background-color: #383838;
    color:#fff;
    /*background: transparent url('images/monimage.png') no-repeat top left;*/
    width:75px;
    /*height:23px;*/
	font-family: Arial,Helvetica,sans-serif;
    font-size: 9pt;
	font-weight: bold;
}
div.box_new_tooltip2 div.head
{
  background-color: #383838;
}
div.box_new_tooltip2 
{
  border: 2px solid #383838;
}
#msg_mail
{
	margin-top: 100px;
	margin-left: 350px;
}
#forget_pwd
{
	width: 50%;
	float: right;
	margin: 0 0 0 5px;
	color: #B9B9B9 ! important;
	margin-left: 90px;
	margin-right: 0;
}
.pwd_forget
{
	margin-left: 65px;
}
#forget_pwd_msg
{
	width: 50%;
	float: right;
	margin: 0 0 0 5px;
	color: black;
	margin-left: 90px;
	margin-right: 0;
}
.pwd_forget_msg
{
	margin-left: 65px;
    color: red;
}
p.prefs_ru_type {
    display: inline;
    margin-bottom: 0;
    margin-left: 10px;
    margin-right: 5px;
    margin-top: 0;
}
.plusi 
{
    background-position: 0 50%;
	height: 14px;
	width: 14px;
}	
.titlelabel 
{
    font-size: 17px;
    text-align: center;
}
div .titlelabel2 
{
    color: #1071B6;
}
.titlelabel , .titlelabel2
{
	font-size: 17px;
    margin-bottom: 10px;
    margin-left: 0;
    margin-right: 0;
    margin-top: 15px;
    padding-bottom: 6px;
    padding-left: 6px;
    padding-right: 6px;
    padding-top: 6px;
    background-attachment: scroll;
    background-clip: border-box;
    background-color: white;
    background-image: none;
    background-origin: padding-box;
    background-position: 0 0;
    background-repeat: repeat;
    background-size: auto auto;
    color: #1071B6;
    font-weight: bold;
}
.titlelabel2
{
	padding-left: 2px;*/
}
.results_url 
{
    padding-left: 2px;
}
#toption_open
{
	margin-left: 15px;
    margin-right: 20px;
}
#pref_ru
{
	border-color: #e7e7e7;
}
.addkeyword label 
{
    padding-left: 25px;
    text-align: left;
}	
.infos_post_form	
{
	font-weight: bold;
    margin-left: 135px;
}
.infos_erreur
{
	display: none;
	margin-left: 135px;
	color: red;
}
.keyword 
{
	width: 330px;
	color: #3f3f3f;
}
.bkgd_tool 
{
    border-color: #F2F2F2;
}
.msites 
{
    float: left;
    font-size: 8pt;
    margin-bottom: 0;
    margin-left: 15px;
    margin-right: 5px;
    margin-top: 3px;;
}
.nolink 
{
    background-attachment: scroll;
    background-clip: border-box;
    background-color: transparent;
    background-image: url("http://www.primorank.com/includes/icones/no_chart_line.gif");
    background-origin: padding-box;
    background-position: 50% 50%;
    background-repeat: no-repeat;
    background-size: auto auto;
}


/*** tableaux résultats ***/
table.resultats
{
	border-collapse: separate;
	border-top-left-radius: 5px;
    border-top-right-radius: 5px;
	border-bottom-left-radius: 5px;
    border-bottom-right-radius: 5px;
	-webkit-top-left-radius: 5px;
	-webkit-top-right-radius: 5px;
	-webkit-bottom-left-radius: 5px;
	-webkit-bottom-right-radius: 5px;
	-moz-border-top-left-radius: 5px;
	-moz-border-top-right-radius: 5px;
	-moz-border-bottom-left-radius: 5px;
	-moz-border-bottom-right-radius: 5px;
	border: 1px outset #1071b6;
	color: #383838;
}
table.resultats a:link, table.resultats a:visited, table.resultats a:active  
{
	color: #383838;
}
table.resultats th a:link, table.resultats th a:visited, table.resultats th a:active  
{
	color: #FFF;
	font-weight: bold;
}
table.resultats td 
{
    font-size: 10pt;
    text-align: left;
	border-bottom: 1px solid #1071b6;
}
/*table.resultats td a
{
    margin-left: 80px;
}*/
table.resultats .tdl 
{
    padding-bottom: 5px;
    padding-left: 10px;
    padding-right: 5px;
    padding-top: 5px;
    text-align: left;
}
table.resultats td , table.resultats .tdl , table.resultats .tdr, table.resultats .o
{
	border-collapse: collapse;
	border-top: 1px solid #FFF; /*#1071b6;*/
	border-bottom: 1px solid #FFF; /*#1071b6;*/
	border-left: 1px solid #FFF; /*#1071b6;*/
	border-right: 1px solid #FFF; /*#1071b6;*/
}
table.resultats .o
{
	border-bottom: hidden;
}
table.resultats.offres
{
	width: 400px;
	float:left;
	margin-bottom: 20px;
}
table.resultats.offres td span
{
	float:right;
	padding-right: 35px;
}
table.resultats.offres td a
{
	float:right;
	padding-right: 30px;
}
table.resultats.offres2
{
	width: 500px;
	float:left;
	margin-bottom: 20px;
}
table.resultats.offres2 td p
{
	float:right;
	padding-right: 35px;
}
table.resultats.offres2 td a
{
	float:right;
	padding-right: 30px;
}
table.resultats th 
{
	border-collapse: collapse;
	padding-left: 10px;
	font-size: 10pt;
}

table.tab_synthese, table.tab_synthese td
{
	border: 1px solid #cccccc;
	border-collapse: collapse;
	text-align: center;
}

table.tab_synthese td
{
	border: 1px solid #cccccc;
	border-collapse: collapse;
	text-align: center;
	padding: 5px;
}

table.tab_synthese td.top
{
	text-align: left;
	padding-left: 50px;
}
/*** fin tableaux résultats ***/

/* formulaire dynamique (infos persos) */
.invisible
{
	display: none;
}

hr.faded 
{
  clear: both; 
  float: none; 
  width: 100%; 
  height: 1px;
  margin: 1.4em 0;
  border: none; 
  background: #ddd;
  background-image: -webkit-gradient(
      linear,
      left bottom,
      right bottom,
      color-stop(0, rgb(255,255,255)),
      color-stop(0.1, rgb(221,221,221)),
      color-stop(0.9, rgb(221,221,221)),
      color-stop(1, rgb(255,255,255))
  );
  background-image: -moz-linear-gradient(
      left center,
      rgb(255,255,255) 0%,
      rgb(221,221,221) 10%,
      rgb(221,221,221) 90%,
      rgb(255,255,255) 100%
  );
}

#navigation ul li {
    float: left;
    position: relative;
    margin-right: 24px;
    font-family: Lato,Helvetica,sans-serif;
}

table.dashboard_container, table.dashboard_container tr, table.dashboard_container td
{
	border: none;
}
.dashboard
{
	width: 100%;
	/*margin-left: 35px;
	margin-right: 35px;*/
	height: 340px;
	display: inline-block;
	/*border: 1px solid #d5ffff;
	background-color: #e5ffff;*/
}
.dashboard_option .panel-body:hover 
{
	-moz-box-shadow: 0px 3px 6px 0px #ddd;
	-webkit-box-shadow: 0px 3px 6px 0px #ddd;
	-o-box-shadow: 0px 3px 6px 0px #ddd;
	box-shadow: 0px 3px 6px 0px #ddd;
	filter:progid:DXImageTransform.Microsoft.Shadow(color=#ddd, Direction=180, Strength=6);
	cursor: pointer;
}
.dashboard_option.m_auto .panel-body:hover 
{
	-moz-box-shadow: 0px 0px 0px 0px #ddd !important;
	-webkit-box-shadow: 0px 0px 0px 0px #ddd !important;
	-o-box-shadow: 0px 0px 0px 0px #ddd !important;
	box-shadow: 0px 0px 0px 0px #ddd !important;
	/*filter:progid:DXImageTransform.Microsoft.Shadow(color=#ddd, Direction=180, Strength=6);*/
	cursor: auto !important;
}
.dashboard_option > .panel-body
{
	text-align: center;
}
.dashboard_option_synthese .panel-body:hover 
{
	-moz-box-shadow: 0px 3px 6px 0px #ddd;
	-webkit-box-shadow: 0px 3px 6px 0px #ddd;
	-o-box-shadow: 0px 3px 6px 0px #ddd;
	box-shadow: 0px 3px 6px 0px #ddd;
	filter:progid:DXImageTransform.Microsoft.Shadow(color=#ddd, Direction=180, Strength=6);
	/*cursor: pointer;*/
}
.dashboard_option_synthese.m_auto .panel-body:hover 
{
	-moz-box-shadow: 0px 0px 0px 0px #ddd !important;
	-webkit-box-shadow: 0px 0px 0px 0px #ddd !important;
	-o-box-shadow: 0px 0px 0px 0px #ddd !important;
	box-shadow: 0px 0px 0px 0px #ddd !important;
	/*filter:progid:DXImageTransform.Microsoft.Shadow(color=#ddd, Direction=180, Strength=6);*/
	cursor: auto !important;
}
.dashboard_option_synthese > .panel-body
{
	text-align: center;
}
div.container_center, div.container_center_hausse, div.container_center_baisse
{
	display: flex; /* alignement vertical */
}
div.container_center_hausse div div span
{
	color: green;
}
div.container_center_baisse div div span
{
	color: red;
}
.dashboard-cell
{
	width: 49%;
	/*margin-left: 5px;
	margin-right: 5px;*/
	height: 105px;
	display: inline-block;
	text-align: center;
	margin: auto; /* alignement vertical */
	color: gray;
}
.dashboard-cell-padding
{
	padding-top: 30px;
	width: 49%;
	/*margin-left: 5px;
	margin-right: 5px;*/
	height: 105px;
	display: inline-block;
	text-align: center;
	margin: auto; /* alignement vertical */
	color: gray;
}
.dashboard-cell p
{
	/*color: #1071B6;*/
}
.dashboard-minicell
{
	width: 50px;
	margin-left: 2px;
	margin-right: 2px;
	height: 140px;
	display: inline-block;
}
.dashboard-minicell span.plus
{
	/*color: green;*/
	font-size: 24px;
	margin-left: 2px;
	margin-right: 2px;
	height: 140px;
	display: inline-block;
}
.dashboard-minicell span.moins
{
	/*color: red;*/
	font-size: 24px;
	margin-left: 2px;
	margin-right: 2px;
	height: 140px;
	display: inline-block;
}
.titre_dashboard
{
	/*color: #1071B6;*/
	font-size: 17px;
	/*font-weight: bold;*/
	text-align: center;
	margin-top: 35px;
	margin-bottom: 20px;
}
.top-20
{
	margin-top: 20px;
	margin-bottom: 15px;
}
span.dashboard-data
{
	/*color: #1071B6;*/
	font-size: 40px;
	text-align: center;
	color: black;
	font-weight: 300;
}
span.dashboard-data-pc
{
	/*color: #1071B6;*/
	font-size: 18px;
	color: black;
	font-weight: 300;
}
div.dashboard-datas
{
	/*margin-top: 5px;*/
	font-weight: 300;
}
div.dashboard-datas2
{
	margin-top: 23px;
	color: black;
	font-weight: 300;
}
input[type="text"].text_70
{
	width:70px;
}
li > form#deco > a:hover
{
	background-color: #f5f5f5;
}
.table.datatable-responsive
{
	border-collapse:collapse;
}
select[name^="DataTables_Table_"]
{
	height:36px;
}
.tablewidth_300
{
	width:300px !important;
}
.tablewidth_30pc
{
	width:30% !important;
}
.tablewidth_400
{
	width:400px !important;
}
.tablewidth_500
{
	width:500px !important;
}
.tablewidth_600
{
	width:600px !important;
}
.tablewidth_700
{
	width:700px !important;
}
.tablewidth_85
{
	width:85px !important;
}
.tablewidth_100
{
	width:100px !important;
}
.tablewidth_150
{
	width:150px !important;
}
.tablewidth_10pc
{
	width:10% !important;
}
.tablewidth_15
{
	width:15px !important;
}
#infos_erreur1,#infos_post_form2, #no_modifier_mdp, div#mdp, div#div_email_mdp
{
	display:none;
}
/*** checkbox ***/
input[type='checkbox'] 
{
    opacity: 0 !important;
    float: left !important;
    width: 18px !important;
}
div.checkbox > input[type='checkbox'] + label
{
    margin: 0 !important;
    clear: none !important;
    
    cursor: pointer !important;
    background: url('checkbox_unchecked.png') left center no-repeat !important;
}
div.checkbox > input[type='checkbox']:checked + label 
{
    margin: 0 !important;
    clear: none !important;

    cursor: pointer !important;
    background: url('checkbox_checked.png') left center no-repeat !important;
}
div.icon_rouge 
{
	display: inline-block;
	color: red;
	margin-right: 5px;
}
div.icon_jaune
{
	display: inline-block;
	color: #FFA726;
	margin-right: 5px;
}
div.icon_bleu
{
	display: inline-block;
	color: blue;
	cursor: pointer;
	margin-right: 5px;
}
div.icon_bleu_info
{
	display: inline-block;
	color: #00ACC1;
	margin-right: 5px;
}
div.icon_bleu_standard,div.icon_bleu_standard a.border-success
{
	display: inline-block;
	color: #dedede !important;
	border-color: #dedede !important;
	cursor: default;
}
div.icon_vert_standard,div.icon_vert_standard a.border-success
{
	display: inline-block;
	color: #4CAF50 !important;
	border-color: #4CAF50 !important;
	cursor: default;
}
div.icon_vert_liste
{
	display: block;
	color: #4CAF50;
}
div.icon_erreur_liste
{
	display: block;
	color: #F44336;
	cursor:pointer;
}
div.icon_warning_liste
{
	display: block;
	color: #607D8B;
	cursor:pointer;
}
div.icon_notice_liste
{
	display: block;
	color: #00BCD4;
	cursor:pointer;
}
div a.icon_reponse
{
	margin-top: 10px;
	display: block;
	color: #cdcdcd;
	cursor:pointer;
}
div a.icon_reponse:hover
{
	color: black;
}
.modal-dialog
{
	width: 1040px !important;
	height: 790px !important;
}
button.bootbox-close-button.close
{
	padding: 10px;
}

.media-list-linked.media-list-bordered > li:last-child {
    border-bottom: 1px solid #eeeeee !important;
}
li.media.audit_site
{
	line-height: 0.3;
}
div.panel-body.audit
{
	padding-left: 20px !important;
	padding-top: 5px !important;
	padding-bottom: 5px !important;
}
div.liste_cachee
{
	display: none;
}
div.titre_graphiques_audit
{
	padding-left:20px;
}
div.titre_graphiques_audit h6
{
	margin:0;
}
div.titre_audit1
{
	width: 30%; 
	display: inline-block;
}
div.titre_audit2
{
	width: 60%; 
	display: inline-block; 
	margin-left: 20px;
}
div.audit_donut
{
	width: 30%; 
	height: 180px; 
	display: inline-block;
}
div.audit_bar
{
	height: 130px;
}
div.audit_donut_rapport
{
	width: 100px;
	height: 150px; 
	display: inline-block;
}
div.audit_bar_rapport
{
	height: 120px;
}
div.h180
{
	height: 180px;
}
div.audit_div_line_erreurs
{
	width: 30%; 
	height: 180px; 
	display: inline-block; 
	margin-left: 2%;
	margin-right: 1%;
}
div.audit_div_line_warnings
{
	width: 30%; 
	height: 180px; 
	display: inline-block; 
	margin-left: 1%;
	margin-right: 1%;
}
div.audit_div_line_notices
{
	width: 30%; 
	height: 180px; 
	display: inline-block; 
	margin-left: 1%;
	margin-right: 2%;
}
div.audit_div_line_erreurs_rapport
{
	width: 220px; 
	height: 140px; 
	display: inline-block; 
	margin-left: 2%;
	margin-right: 1%;
}
div.audit_div_line_warnings_rapport
{
	width: 220px;
	height: 140px; 
	display: inline-block; 
	margin-left: 1%;
	margin-right: 1%;
}
div.audit_div_line_notices_rapport
{
	width: 220px;
	height: 140px; 
	display: inline-block; 
	margin-left: 1%;
	margin-right: 2%;
}
div.div_audit_bar
{
	width: 60%; display: inline-block; height: 180px;
}
div.h600
{
	height: 600px;
}
div.audience_sessions
{
	width: 100%; 
	height: 600px; 
	display: inline-block; 
}
.uppercase
{
	text-transform: uppercase;
}
p.grey
{
	color: #d5d5d5;
}
span[id^="complet_"],div[id="panel_contact"]
{
	display: none;
}
h6 small.color33
{
	color: #333333 !important;
}
.geo_inscription
{
	height: 36px;
	padding-top: 8px;
	padding-left: 12px;
}
div.spacer
{
	height: 10px;
}
tr[id^="message_"]
{
	cursor: pointer;
}
tr[id^="message_"]:hover
{
	background-color: #fefefe;
}
.marge_p2
{
	margin-left: 17px;
	margin-right: 17px;
	text-align: justify;
}
.text_rouge
{
	color: red !important;
}
.text_vert
{
	color: #4CAF50 !important;
}
.m_auto
{
	margin: auto;
	width: 33.33333333%;
}
.no-border
{
	border: none;
}
.full-width
{
	width: 100%;
}
.choix_concurrent
{
	width: 14%;
	margin: 2%;
	padding: 2%;
}
tr[id^="reponse_"]
{
	display: none;
}
tr.message_enfant
{
	background-color: #fafafa;
}
td.hidden_both
{
	border-left: none !important;
	border-right: none !important;
	display: hidden;
}
td.hidden_left
{
	border-left: none !important;
	display: hidden;
}
td.hidden_right
{
	border-right: none !important;
}
tr.atterrissage_mc
{
	background-color: #fafafa;
	display: none;
}
tr.atterrissage_nbmc
{
	cursor: pointer;
}
.no-borders
{
	border: none !important;
}
.action_messagerie
{
    margin: 10px 20px 10px;
}
.no_padding_top
{
	padding-top: 0px !important;
}
table.messagerie
{
	border-collapse: separate !important;
}
.message_active
{
	background-color: #DCDCDC;
}
tr.tr_message:hover
{
	background-color: #DCDCDC;
}